Platform.mods.kubejs.name = 'AVENTURA'

StartupEvents.registry('creative_mode_tab', event => {
  event.create('aventura')
    .displayName('§e§lAVENTURA')
    .icon(() => Item.of('kubejs:collarbetatester'))
    .content(() => [
      Item.of('kubejs:collarbetatester'),
      Item.of('kubejs:gorrodenavidad')
    ])
})

